function::uint_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::uint_arg — Return function argument as unsigned int

## Synopsis

        uint_arg:long(n:long)

## Arguments

`n`

  index of argument to return

## Description

Return the value of argument n as an unsigned int (i.e., a 32-bit integer zero-extended to 64 bits).

Prev | Up | Next
function::uid | Home | function::ulong_arg